<?xml version="1.0"?>
<identity xmlns="http://www.entrouvert.org/namespaces/expression/0.0" xmlns:yep="http://www.entrouvert.org/namespaces/expression/0.0">
  <language>en</language>
  <person src="/persons/1"/>
<session src="/sessions/327701614021.xml"/><yep:sessionToken>897667414692</yep:sessionToken></identity>
